commit 2915302870759961e44ba5b58d34fafbf83086e3
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 9 22:50:49 2020 +0100

    release 1.24.0

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit 4720de74c4ab3d9410362e45aecba39992507fa8
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 9 22:49:33 2020 +0100

    tx: sync with transifex

 help/it/it.po |  2 +-
 help/sl/sl.po |  8 ++++----
 po/ca.po      |  2 +-
 po/hu.po      | 18 +++++++++---------
 po/pt_BR.po   |  2 +-
 po/sl.po      |  8 ++++----
 6 files changed, 20 insertions(+), 20 deletions(-)

commit 032afd202dd74827ae195c25f7a47d91fb002575
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 3 00:15:39 2020 +0100

    mate-theme-info: fix memory leak

 capplets/common/mate-theme-info.c | 34 ++++++++++++++++++----------------
 1 file changed, 18 insertions(+), 16 deletions(-)

commit 110703fa7e05ca4b8c5c6b1677c44d43f6e9a3bb
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Feb 2 23:40:17 2020 +0100

    mate-wp-info: fix memory leak

 capplets/appearance/mate-wp-info.c | 1 +
 1 file changed, 1 insertion(+)

commit 0ac9d0c1375e3c36a7cd07ece1fc8fbaabd56213
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 3 08:49:20 2020 +0100

    glib-genmarshal: Using --header and --body at the same time is deprecated

 capplets/about-me/Makefile.am | 2 +-
 capplets/display/Makefile.am  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit be61ed39acc8dcabd154d785d7c989739ac085c7
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 10:52:51 2020 +0100

    build: show compiler/flags info on configure summary

 configure.ac | 5 +++++
 1 file changed, 5 insertions(+)

commit f0bad02d202cbe817721ecbe135d015d9a81d8aa
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 10:50:04 2020 +0100

    build: do not override WARN_CFLAGS

 configure.ac | 10 ----------
 1 file changed, 10 deletions(-)

commit 7409da3ec2cc07e81a12825c226d5dff8f3d27d0
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 10:47:58 2020 +0100

    build: use warning flags

 capplets/about-me/Makefile.am                    |  1 +
 capplets/accessibility/at-properties/Makefile.am | 10 ++++++----
 capplets/appearance/Makefile.am                  |  1 +
 capplets/common/Makefile.am                      | 11 ++++++-----
 capplets/default-applications/Makefile.am        |  1 +
 capplets/display/Makefile.am                     | 12 +++++++-----
 capplets/keybindings/Makefile.am                 |  1 +
 capplets/keyboard/Makefile.am                    |  1 +
 capplets/mouse/Makefile.am                       |  1 +
 capplets/network/Makefile.am                     |  1 +
 capplets/time-admin/src/Makefile.am              |  7 ++++---
 capplets/windows/Makefile.am                     |  8 +++++---
 font-viewer/Makefile.am                          |  2 +-
 libwindow-settings/Makefile.am                   |  5 +++--
 shell/Makefile.am                                |  7 ++++---
 typing-break/Makefile.am                         |  1 +
 16 files changed, 44 insertions(+), 26 deletions(-)

commit 61b997c678b31041e5128c52ab1a57858f9dda30
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 20:53:10 2020 +0100

    time-admin: make portable backward file path

 capplets/time-admin/src/time-zone.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 248162a4815b38300157d3053b190934df75c773
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 20:28:03 2020 +0100

    appearance: backgrounds dir should be portable

 capplets/appearance/Makefile.am          | 4 +++-
 capplets/appearance/appearance-desktop.c | 6 +++---
 2 files changed, 6 insertions(+), 4 deletions(-)

commit 668a520b2264365ab6da97f4ad83025f1a3f6a4e
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 12:02:42 2020 +0100

    appearance: remove I/O error on window close

 capplets/appearance/mate-wp-xml.c | 22 ++++++++++++++++------
 1 file changed, 16 insertions(+), 6 deletions(-)

commit b4cca78e569d851e81ff56e65689c0dc10f2c958
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 22:35:25 2020 +0100

    autoconf: AC_PROG_CC was called before AX_CHECK_ENABLE_DEBUG

 configure.ac | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 7f1c453139e5c4309b4b9c880bcfd82a06b90730
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 29 16:11:41 2020 +0100

    Fix build using gcc 10 -fno-common flag

 capplets/time-admin/src/time-share.c | 2 ++
 capplets/time-admin/src/time-share.h | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit c20965a05dda4b8a5e22f3b6807897cab4428070
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 19 02:06:32 2020 +0100

    update to 1.23.3

 NEWS         | 35 +++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 36 insertions(+), 1 deletion(-)

commit 195b3d2026ac3bff93bc5cebba250a251a53866a
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 19 02:02:23 2020 +0100

    tx: sync with transifex

 help/af/af.po                   |    4 +-
 help/am/am.po                   |    4 +-
 help/ar/ar.po                   |   11 +-
 help/as/as.po                   |    4 +-
 help/ast/ast.po                 |    4 +-
 help/az/az.po                   |    4 +-
 help/be/be.po                   |    4 +-
 help/bg/bg.po                   |    4 +-
 help/bn/bn.po                   |    4 +-
 help/bn_IN/bn_IN.po             |    4 +-
 help/br/br.po                   |    4 +-
 help/bs/bs.po                   |    4 +-
 help/ca/ca.po                   |   14 +-
 help/ca@valencia/ca@valencia.po |    4 +-
 help/cmn/cmn.po                 |    4 +-
 help/crh/crh.po                 |    4 +-
 help/cs/cs.po                   |   12 +-
 help/cy/cy.po                   |    4 +-
 help/da/da.po                   |   18 +-
 help/de/de.po                   |   12 +-
 help/dz/dz.po                   |    4 +-
 help/el/el.po                   |    9 +-
 help/en_AU/en_AU.po             |    4 +-
 help/en_CA/en_CA.po             |    4 +-
 help/en_GB/en_GB.po             |    4 +-
 help/eo/eo.po                   |    4 +-
 help/es/es.po                   |  195 ++-
 help/es_AR/es_AR.po             |    4 +-
 help/es_CL/es_CL.po             |    4 +-
 help/es_CO/es_CO.po             |    4 +-
 help/es_MX/es_MX.po             |    4 +-
 help/et/et.po                   |    4 +-
 help/eu/eu.po                   |    6 +-
 help/fa/fa.po                   |    4 +-
 help/fi/fi.po                   |    4 +-
 help/fr/fr.po                   |    9 +-
 help/frp/frp.po                 |    4 +-
 help/fur/fur.po                 |    4 +-
 help/fy/fy.po                   |    4 +-
 help/ga/ga.po                   |    4 +-
 help/gl/gl.po                   |   15 +-
 help/gu/gu.po                   |    4 +-
 help/ha/ha.po                   |    4 +-
 help/he/he.po                   |    4 +-
 help/hi/hi.po                   |    4 +-
 help/hr/hr.po                   |   10 +-
 help/hu/hu.po                   |    4 +-
 help/hy/hy.po                   |    4 +-
 help/id/id.po                   |   36 +-
 help/ie/ie.po                   |   12 +-
 help/ig/ig.po                   |    4 +-
 help/is/is.po                   |    4 +-
 help/it/it.po                   |  789 +++++++--
 help/ja/ja.po                   |    4 +-
 help/ka/ka.po                   |    4 +-
 help/kk/kk.po                   |    4 +-
 help/kn/kn.po                   |    4 +-
 help/ko/ko.po                   |    4 +-
 help/ku/ku.po                   |    4 +-
 help/ku_IQ/ku_IQ.po             |    4 +-
 help/ky/ky.po                   |    4 +-
 help/lt/lt.po                   |    4 +-
 help/lv/lv.po                   |    4 +-
 help/mai/mai.po                 |    4 +-
 help/mg/mg.po                   |    4 +-
 help/mk/mk.po                   |    4 +-
 help/ml/ml.po                   |    4 +-
 help/mn/mn.po                   |    4 +-
 help/mr/mr.po                   |    4 +-
 help/ms/ms.po                   |  792 +++++++--
 help/nb/nb.po                   |    4 +-
 help/nds/nds.po                 |    6 +-
 help/ne/ne.po                   |    4 +-
 help/nl/nl.po                   |   10 +-
 help/nn/nn.po                   |    4 +-
 help/nso/nso.po                 |    4 +-
 help/oc/oc.po                   |    4 +-
 help/or/or.po                   |    4 +-
 help/pa/pa.po                   |    4 +-
 help/pl/pl.po                   |   13 +-
 help/ps/ps.po                   |    4 +-
 help/pt/pt.po                   |   10 +-
 help/pt_BR/pt_BR.po             |   57 +-
 help/ro/ro.po                   |    4 +-
 help/ru/ru.po                   |   12 +-
 help/rw/rw.po                   |    4 +-
 help/si/si.po                   |    4 +-
 help/sk/sk.po                   |    4 +-
 help/sl/sl.po                   |   10 +-
 help/sq/sq.po                   |    4 +-
 help/sr/sr.po                   |    4 +-
 help/sr@latin/sr@latin.po       |    4 +-
 help/sv/sv.po                   |    9 +-
 help/ta/ta.po                   |    4 +-
 help/te/te.po                   |    4 +-
 help/th/th.po                   |    4 +-
 help/tr/tr.po                   |    6 +-
 help/ug/ug.po                   |    4 +-
 help/uk/uk.po                   |    4 +-
 help/ur/ur.po                   |    4 +-
 help/uz/uz.po                   |    4 +-
 help/vi/vi.po                   |    4 +-
 help/wa/wa.po                   |    4 +-
 help/xh/xh.po                   |    4 +-
 help/yo/yo.po                   |    4 +-
 help/zh_CN/zh_CN.po             |   11 +-
 help/zh_HK/zh_HK.po             |    4 +-
 help/zh_TW/zh_TW.po             |   10 +-
 help/zu/zu.po                   |    4 +-
 po/af.po                        | 2900 ++++++++++++++++--------------
 po/am.po                        | 2916 ++++++++++++++++--------------
 po/ar.po                        | 2916 ++++++++++++++++--------------
 po/as.po                        | 2908 ++++++++++++++++--------------
 po/ast.po                       | 2914 ++++++++++++++++--------------
 po/az.po                        | 2880 ++++++++++++++++--------------
 po/be.po                        | 2916 ++++++++++++++++--------------
 po/bg.po                        | 2918 ++++++++++++++++--------------
 po/bn.po                        | 2906 ++++++++++++++++--------------
 po/bn_IN.po                     | 2904 ++++++++++++++++--------------
 po/br.po                        | 2888 ++++++++++++++++--------------
 po/bs.po                        | 2882 ++++++++++++++++--------------
 po/ca.po                        | 2936 +++++++++++++++++--------------
 po/ca@valencia.po               | 2920 +++++++++++++++++--------------
 po/cmn.po                       | 2906 ++++++++++++++++--------------
 po/crh.po                       | 2906 ++++++++++++++++--------------
 po/cs.po                        | 2954 +++++++++++++++++--------------
 po/cy.po                        | 2910 ++++++++++++++++--------------
 po/da.po                        | 2939 +++++++++++++++++--------------
 po/de.po                        | 2961 +++++++++++++++++--------------
 po/dz.po                        | 2904 ++++++++++++++++--------------
 po/el.po                        | 2922 +++++++++++++++++--------------
 po/en_AU.po                     | 2912 ++++++++++++++++--------------
 po/en_CA.po                     | 2900 ++++++++++++++++--------------
 po/en_GB.po                     | 2918 ++++++++++++++++--------------
 po/eo.po                        | 2876 ++++++++++++++++--------------
 po/es.po                        | 2996 +++++++++++++++++--------------
 po/es_AR.po                     | 2872 ++++++++++++++++--------------
 po/es_CL.po                     | 2865 ++++++++++++++++--------------
 po/es_CO.po                     | 2872 ++++++++++++++++--------------
 po/es_MX.po                     | 2872 ++++++++++++++++--------------
 po/es_PR.po                     | 2866 ++++++++++++++++--------------
 po/et.po                        | 2918 ++++++++++++++++--------------
 po/eu.po                        | 2912 ++++++++++++++++--------------
 po/fa.po                        | 2905 ++++++++++++++++--------------
 po/fi.po                        | 2929 +++++++++++++++++--------------
 po/fr.po                        | 2926 +++++++++++++++++--------------
 po/fr_CA.po                     | 2881 ++++++++++++++++--------------
 po/frp.po                       | 2868 ++++++++++++++++--------------
 po/fur.po                       | 2874 ++++++++++++++++--------------
 po/fy.po                        | 2870 ++++++++++++++++--------------
 po/ga.po                        | 2908 ++++++++++++++++--------------
 po/gl.po                        | 3133 ++++++++++++++++++---------------
 po/gu.po                        | 2904 ++++++++++++++++--------------
 po/ha.po                        | 2868 ++++++++++++++++--------------
 po/he.po                        | 2924 +++++++++++++++++--------------
 po/hi.po                        | 2906 ++++++++++++++++--------------
 po/hr.po                        | 2918 ++++++++++++++++--------------
 po/hu.po                        | 2922 +++++++++++++++++--------------
 po/hy.po                        | 2910 ++++++++++++++++--------------
 po/id.po                        | 3147 ++++++++++++++++++---------------
 po/ie.po                        | 2909 ++++++++++++++++--------------
 po/ig.po                        | 2868 ++++++++++++++++--------------
 po/is.po                        | 2914 ++++++++++++++++--------------
 po/it.po                        | 3013 ++++++++++++++++---------------
 po/ja.po                        | 2919 ++++++++++++++++--------------
 po/ka.po                        | 2900 ++++++++++++++++--------------
 po/kk.po                        | 2914 ++++++++++++++++--------------
 po/kn.po                        | 2908 ++++++++++++++++--------------
 po/ko.po                        | 2916 ++++++++++++++++--------------
 po/ku.po                        | 2886 ++++++++++++++++--------------
 po/ku_IQ.po                     | 2877 ++++++++++++++++--------------
 po/ky.po                        | 2898 ++++++++++++++++--------------
 po/li.po                        | 2872 ++++++++++++++++--------------
 po/lt.po                        | 2936 +++++++++++++++++--------------
 po/lv.po                        | 2908 ++++++++++++++++--------------
 po/mai.po                       | 2900 ++++++++++++++++--------------
 po/mg.po                        | 2904 ++++++++++++++++--------------
 po/mi.po                        | 2870 ++++++++++++++++--------------
 po/mk.po                        | 2906 ++++++++++++++++--------------
 po/ml.po                        | 2904 ++++++++++++++++--------------
 po/mn.po                        | 2902 ++++++++++++++++--------------
 po/mr.po                        | 2906 ++++++++++++++++--------------
 po/ms.po                        | 3063 +++++++++++++++++---------------
 po/nb.po                        | 3058 +++++++++++++++++---------------
 po/nds.po                       | 2896 ++++++++++++++++--------------
 po/ne.po                        | 2904 ++++++++++++++++--------------
 po/nl.po                        | 2944 +++++++++++++++++--------------
 po/nn.po                        | 2910 ++++++++++++++++--------------
 po/nso.po                       | 2880 ++++++++++++++++--------------
 po/oc.po                        | 2894 ++++++++++++++++--------------
 po/or.po                        | 2906 ++++++++++++++++--------------
 po/pa.po                        | 2906 ++++++++++++++++--------------
 po/pl.po                        | 2940 +++++++++++++++++--------------
 po/ps.po                        | 2876 ++++++++++++++++--------------
 po/pt.po                        | 2930 +++++++++++++++++--------------
 po/pt_BR.po                     | 2923 +++++++++++++++++--------------
 po/ro.po                        | 2918 ++++++++++++++++--------------
 po/ru.po                        | 2924 +++++++++++++++++--------------
 po/rw.po                        | 2870 ++++++++++++++++--------------
 po/si.po                        | 2878 ++++++++++++++++--------------
 po/sk.po                        | 2915 ++++++++++++++++--------------
 po/sl.po                        | 2977 +++++++++++++++++--------------
 po/sq.po                        | 2906 ++++++++++++++++--------------
 po/sr.po                        | 2918 ++++++++++++++++--------------
 po/sr@latin.po                  | 2906 ++++++++++++++++--------------
 po/sv.po                        | 2926 +++++++++++++++++--------------
 po/ta.po                        | 2904 ++++++++++++++++--------------
 po/te.po                        | 2908 ++++++++++++++++--------------
 po/th.po                        | 2904 ++++++++++++++++--------------
 po/tk.po                        | 2872 ++++++++++++++++--------------
 po/tr.po                        | 2924 +++++++++++++++++--------------
 po/ug.po                        | 2902 ++++++++++++++++--------------
 po/uk.po                        | 3698 +++++++++++++++++++++------------------
 po/ur.po                        | 2908 ++++++++++++++++--------------
 po/uz.po                        | 2900 ++++++++++++++++--------------
 po/vi.po                        | 2902 ++++++++++++++++--------------
 po/wa.po                        | 2878 ++++++++++++++++--------------
 po/xh.po                        | 2884 ++++++++++++++++--------------
 po/yi.po                        | 2874 ++++++++++++++++--------------
 po/yo.po                        | 2868 ++++++++++++++++--------------
 po/zh_CN.po                     | 2974 +++++++++++++++++--------------
 po/zh_HK.po                     | 2904 ++++++++++++++++--------------
 po/zh_TW.po                     | 2928 +++++++++++++++++--------------
 po/zu.po                        | 2880 ++++++++++++++++--------------
 224 files changed, 185311 insertions(+), 152903 deletions(-)

commit 3bddd48a43576049779c1b6111356eedecde3ad1
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 12 13:05:08 2020 +0100

    tx: update resources for transifex

 help/mate-control-center.pot |   4 +-
 mate-control-center.pot      | 245 ++++++++++++++++++++++---------------------
 2 files changed, 130 insertions(+), 119 deletions(-)

commit 518420480a24b17735c87c2ded7a247135d08510
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 12 13:01:13 2020 +0100

    Update copyright to 2020

 capplets/time-admin/src/time-admin.ui | 2 +-
 help/C/index.docbook                  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 47eba1c5c2e2c5df3b5f367271898da92271ca84
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 23 06:32:45 2019 +0100

    about-me: Fix UI validation

 capplets/about-me/mate-about-me-dialog.ui      | 38 +++++++++++++++++++---
 capplets/about-me/mate-about-me-fingerprint.ui | 45 ++++++++++++++++++++------
 capplets/about-me/mate-about-me-password.ui    | 42 ++++++++++++++++++++----
 3 files changed, 106 insertions(+), 19 deletions(-)

commit 5ed2e463ad6c6b9942e0b3fa7fee2ff98fe2b00d
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 22 20:39:18 2019 +0100

    mouse: Fix UI validation

 capplets/mouse/mate-mouse-properties.ui | 101 +++++++++++++++++++++-----------
 1 file changed, 67 insertions(+), 34 deletions(-)

commit 0e713b6466508a5bef9a93d9a0f47376cbbceb9e
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 23 07:15:02 2019 +0100

    time-admin: Add license info in time-admin.ui file

 capplets/time-admin/src/time-admin.ui | 28 +++++++++++++++++++++++++++-
 1 file changed, 27 insertions(+), 1 deletion(-)

commit da8f522b838e7af0c580f64b148f33159e64ee1b
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 22 19:35:08 2019 +0100

    time-admin: Fix UI validation

 capplets/time-admin/src/time-admin.ui | 82 ++++++++++++++++++++---------------
 1 file changed, 47 insertions(+), 35 deletions(-)

commit 833417fa4916540470659ad064e344de1b685417
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 22 18:18:07 2019 +0100

    at-properties: Fix UI validation

 .../at-properties/at-enable-dialog.ui              | 60 +++++++++++++++++-----
 1 file changed, 48 insertions(+), 12 deletions(-)

commit 7ac48c3d456e26a311d2e0379fd7cc5696f852b0
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 12 13:09:19 2020 +0300

    tx: update resource for transifex

 mate-control-center.pot | 213 ++++++++++++++++++++++++++----------------------
 1 file changed, 114 insertions(+), 99 deletions(-)

commit 0734ed62a91179fa17598e672253ce5718620afc
Author: José Romildo Malaquias <malaquias@gmail.com>
Date:   Wed Dec 25 18:48:38 2019 -0300

    Search system themes in system data dirs

 capplets/common/gtkrc-utils.c     | 20 ++++++++++++--------
 capplets/common/mate-theme-info.c | 18 +++++++++++-------
 2 files changed, 23 insertions(+), 15 deletions(-)

commit ef2f71866bf51f3e778246db789d119af36276d4
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 22 19:12:48 2019 +0100

    display: Fix UI validation

 capplets/display/display-capplet.ui | 38 +++++++++++++++++++++++++++----------
 1 file changed, 28 insertions(+), 10 deletions(-)

commit 499985d8bae4d8997cec179a8dd86271a5b12bce
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 23 16:51:02 2019 +0100

    display: Enable help button

 capplets/display/xrandr-capplet.c | 41 +++++++++------------------------------
 1 file changed, 9 insertions(+), 32 deletions(-)

commit e55cb4a76da6da669a6f78575a93acc22bf3c6bd
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 21 17:37:56 2019 +0100

    windows: Add window-properties.ui

 capplets/windows/Makefile.am                       |   9 +-
 capplets/windows/mate-window-properties.c          | 232 ++-----
 .../windows/org.mate.mcc.windows.gresource.xml     |  22 +
 capplets/windows/window-properties.ui              | 722 +++++++++++++++++++++
 po/POTFILES.in                                     |   1 +
 5 files changed, 797 insertions(+), 189 deletions(-)

commit 789397d8b128ec71dba2ada93caf7f54fd260330
Author: Pablo Barciela <scow@riseup.net>
Date:   Thu Nov 28 09:47:32 2019 +0100

    avoid redundant redeclarations

 capplets/about-me/e-image-chooser.c | 3 +--
 libslab/app-resizer.c               | 2 --
 libslab/nameplate-tile.c            | 2 --
 libslab/search-bar.c                | 2 --
 libslab/shell-window.c              | 2 --
 libslab/themed-icon.c               | 2 --
 typing-break/drw-break-window.c     | 2 --
 7 files changed, 1 insertion(+), 14 deletions(-)

commit 72355b4ee4accf589a0c87796ccfe01bb63eea9f
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Dec 4 15:59:58 2019 +0100

    Travis CI: add '-Wredundant-decls' to 'CFLAGS' variable

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ed5691c44084dd9f0b172a6d3326f2691dd4da0f
Author: gm10 <13855078+gm10@users.noreply.github.com>
Date:   Tue Dec 3 22:53:42 2019 +0100

    keybindings: Fix schema creation in makefile
    
    This fixes the contents of the first schema file getting copied into the second.

 capplets/keybindings/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2aa9de5d86ceb7e21cecfe79d4c85626f2538c98
Author: gm10 <13855078+gm10@users.noreply.github.com>
Date:   Tue Dec 3 08:15:36 2019 +0100

    appearance: Fix desktop file creation
    
    This fixes the contents of the first desktop file getting copied into the second.

 capplets/appearance/data/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d5f3167c4ad5f564fb0304133df58f21fbd2879a
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Nov 24 23:25:37 2019 +0100

    shell: Fix typo in keyword name
    
    Closes https://github.com/mate-desktop/mate-control-center/issues/512

 shell/matecc.desktop.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8166cc3e1fbc94b8da6ee62f79171218949ff7af
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 18:05:42 2019 +0100

    travis ci: drop libXxf86misc-devel BR for fedora:latest

 .travis.yml | 1 -
 1 file changed, 1 deletion(-)

commit ff9f4191a3330f97a7d2dc01607527695472a65f
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 17:06:30 2019 +0100

    travis ci: use fedora:latest

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 03a25244d3582778cfca17ad19d9acd76865010a
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 7 13:29:53 2019 +0100

    tx: add fixes to makepot script

 makepot | 2 ++
 1 file changed, 2 insertions(+)

commit 40d3c6ee66e5afa5d0a12638cbf087befd4df10c
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 7 13:27:18 2019 +0100

    tx: update resource for transifex

 mate-control-center.pot | 2741 +++++++++++++++++++++++++----------------------
 1 file changed, 1461 insertions(+), 1280 deletions(-)

commit 235e8ed2e122140a8476ba91b365ec92a5103530
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Oct 16 16:50:40 2019 +0800

    migrate from intltool to gettext

 Makefile.am                                        |  2 +-
 capplets/about-me/Makefile.am                      |  4 +-
 capplets/about-me/mate-about-me.desktop.in         |  6 +-
 capplets/accessibility/at-properties/Makefile.am   |  5 +-
 .../at-properties/mate-at-properties.desktop.in    |  6 +-
 capplets/appearance/data/Makefile.am               |  9 +--
 .../data/mate-appearance-properties.desktop.in     |  6 +-
 .../data/mate-theme-installer.desktop.in           |  6 +-
 capplets/default-applications/Makefile.am          |  4 +-
 ...mate-default-applications-properties.desktop.in |  6 +-
 capplets/display/Makefile.am                       | 10 +--
 .../display/mate-display-properties.desktop.in     |  6 +-
 capplets/display/org.mate.randr.policy.in          |  4 +-
 capplets/keybindings/Makefile.am                   |  7 +-
 capplets/keybindings/mate-keybinding.desktop.in    |  6 +-
 capplets/keyboard/Makefile.am                      |  5 +-
 capplets/keyboard/mate-keyboard.desktop.in         |  6 +-
 capplets/mouse/Makefile.am                         |  5 +-
 capplets/mouse/mate-settings-mouse.desktop.in      |  6 +-
 capplets/network/Makefile.am                       |  5 +-
 .../network/mate-network-properties.desktop.in     |  6 +-
 capplets/time-admin/data/Makefile.am               |  5 +-
 .../time-admin/data/mate-time-admin.desktop.in     |  6 +-
 capplets/windows/Makefile.am                       |  5 +-
 capplets/windows/mate-window-properties.desktop.in |  6 +-
 configure.ac                                       |  6 +-
 font-viewer/Makefile.am                            |  6 +-
 font-viewer/mate-font-viewer.desktop.in            |  6 +-
 its/marco-keybindings.its                          | 14 ++++
 its/marco-keybindings.loc                          |  6 ++
 its/mimeinfo.its                                   |  7 ++
 its/mimeinfo.loc                                   |  6 ++
 po/Makevars                                        | 79 ++++++++++++++++++++++
 po/POTFILES.in                                     | 39 ++++++-----
 shell/Makefile.am                                  | 12 ++--
 shell/matecc.desktop.in                            |  8 ++-
 shell/matecc.directory.desktop.in                  |  6 ++
 shell/matecc.directory.in                          |  5 --
 38 files changed, 244 insertions(+), 98 deletions(-)

commit 0470814242979fdf1fe3d78b8e203edf87156bdd
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Oct 14 09:42:16 2019 +0200

    Travis CI: don't build mate-menus from tarball

 .travis.yml | 22 +++-------------------
 1 file changed, 3 insertions(+), 19 deletions(-)

commit 521d6205d3bc9a2e1071c60a40f6c777a7c8bab9
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Oct 6 14:21:12 2019 +0200

    Travis CI: use Debian "testing" instead "sid"

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2f086d3594a7f48f07eaf44397f1c664ec0d51ce
Author: raveit65 <mate@raveit.de>
Date:   Sat Oct 5 20:41:51 2019 +0200

    travis(ci): enable notify_servers

 .travis.yml | 2 ++
 1 file changed, 2 insertions(+)

commit a4878c0dc05ca67ee8c20dbd3039e5d9e8c99df0
Author: Victor Kareh <vkareh@redhat.com>
Date:   Wed Oct 2 11:34:30 2019 -0400

    default-applications: Load icons as cairo surfaces
    
    This helps them render sharply on HiDPI displays.

 capplets/default-applications/mate-da-capplet.c | 103 ++++++++++++++----------
 1 file changed, 60 insertions(+), 43 deletions(-)

commit 3e4ccaf000449b52670a9ac11af5c9f1ade96016
Author: Victor Kareh <vkareh@redhat.com>
Date:   Tue Oct 1 04:11:14 2019 -0400

    icons: Force uniform size on icons (#505)
    
    Also scale properly for HiDPI displays

 libslab/mate-utils.c | 26 ++++++++++++++++++--------
 1 file changed, 18 insertions(+), 8 deletions(-)

commit 1dfe719a0b0277a4a50b46947138b0b5b3342cd4
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Sep 7 10:26:54 2019 +0200

    remove warning: "__sun" is not defined, evaluates to 0
    mate-about-me-password.c:39:5: warning: "__sun" is not defined, evaluates to 0 [-Wundef]
       39 | #if __sun
          |     ^~~~~

 capplets/about-me/mate-about-me-password.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4a9d5332d871b6f51ade6c18b8c713a27ec12594
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 7 16:28:40 2019 +0200

    fv: thumbnailer: add font/collection to the supported mimetypes
    
    We support collections but don't advertise the mimetype, so we fail
    to lookup the correct thumbnailer.
    
    origin commit:
    https://gitlab.gnome.org/GNOME/gnome-font-viewer/commit/e1c54dd

 font-viewer/mate-font-viewer.thumbnailer | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fda4d14c21f0d364dca0c7c67eb581be8f844270
Author: John Watts <john@jchelp.com.au>
Date:   Thu Sep 5 22:47:40 2019 +1000

    font-viewer: Add font/ttf and font/otf mime types
    
    shared-mime-info 1.9 and newer use font/ttf and font/otf as the
    mime types for OpenType and TrueType fonts.

 font-viewer/mate-font-viewer.thumbnailer | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e02d22080e1706080933d236c5c2ff5b44430eda
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Aug 28 15:47:05 2019 +0200

    Travis CI: clang: -enable-checker alpha.deadcode.UnreachableCode

 .travis.yml | 1 +
 1 file changed, 1 insertion(+)

commit cacec3e4621a27a4348479f0484bd950dc9f1858
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Aug 16 13:23:07 2019 +0200

    time-admin: fix memory leak

 capplets/time-admin/src/time-tool.c | 1 +
 1 file changed, 1 insertion(+)

commit 0d3c3063d3cbb9563b3a2d4041355cf9d41011c6
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Aug 16 14:32:08 2019 +0200

    time-admin: Don't share «void QuitApp(TimeAdmin *ta)» method

 capplets/time-admin/src/main.c       | 12 ++++++++++++
 capplets/time-admin/src/time-share.c | 11 -----------
 capplets/time-admin/src/time-share.h |  2 --
 3 files changed, 12 insertions(+), 13 deletions(-)

commit 4f9ee9d60f0285bebbef3d5fe88ed2177028059e
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Aug 15 18:21:20 2019 +0200

    default-applications: Remove messenger options from ui file

 .../mate-default-applications-properties.ui        | 56 ----------------------
 1 file changed, 56 deletions(-)

commit b670c37a3dd9083418eca389f3452a15f70e0f22
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Aug 16 15:01:22 2019 +0200

    time-admin: Remove unreachable code

 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |  297 ++
 .tx/config                                         |   16 +
 AUTHORS                                            |    7 +
 COPYING                                            |  339 ++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   69 +
 NEWS                                               |  396 ++
 README                                             |   51 +
 TODO                                               |  108 +
 autogen.sh                                         |   29 +
 capplets/Makefile.am                               |   29 +
 capplets/about-me/AUTHORS                          |    2 +
 capplets/about-me/Makefile.am                      |   63 +
 capplets/about-me/e-image-chooser.c                |  486 ++
 capplets/about-me/e-image-chooser.h                |   65 +
 capplets/about-me/fingerprint-strings.h            |   85 +
 capplets/about-me/fprintd-marshal.list             |    1 +
 capplets/about-me/mate-about-me-dialog.ui          |  217 +
 capplets/about-me/mate-about-me-fingerprint.c      |  629 +++
 capplets/about-me/mate-about-me-fingerprint.h      |   27 +
 capplets/about-me/mate-about-me-fingerprint.ui     |  333 ++
 capplets/about-me/mate-about-me-password.c         | 1137 +++++
 capplets/about-me/mate-about-me-password.h         |    9 +
 capplets/about-me/mate-about-me-password.ui        |  353 ++
 capplets/about-me/mate-about-me.c                  |  547 +++
 capplets/about-me/mate-about-me.desktop.in         |   11 +
 capplets/about-me/org.mate.mcc.am.gresource.xml    |   24 +
 capplets/about-me/ui-a11y.suppr                    |   18 +
 capplets/accessibility/Makefile.am                 |    3 +
 capplets/accessibility/at-properties/Makefile.am   |   45 +
 .../at-properties/at-enable-dialog.ui              |  403 ++
 .../accessibility/at-properties/at-startup.png     |  Bin 0 -> 2879 bytes
 .../accessibility/at-properties/at-support.png     |  Bin 0 -> 2991 bytes
 capplets/accessibility/at-properties/dm-util.c     |  158 +
 capplets/accessibility/at-properties/dm-util.h     |   38 +
 capplets/accessibility/at-properties/main.c        |  295 ++
 .../at-properties/mate-at-properties.desktop.in    |   11 +
 .../org.mate.mcc.accessibility.at.gresource.xml    |   22 +
 capplets/accessibility/at-properties/ui-a11y.suppr |    4 +
 capplets/appearance/Makefile.am                    |   67 +
 capplets/appearance/appearance-desktop.c           | 1386 ++++++
 capplets/appearance/appearance-desktop.h           |   22 +
 capplets/appearance/appearance-font.c              |  804 ++++
 capplets/appearance/appearance-font.h              |   22 +
 capplets/appearance/appearance-main.c              |  246 +
 capplets/appearance/appearance-style.c             | 1069 +++++
 capplets/appearance/appearance-style.h             |   22 +
 capplets/appearance/appearance-support.c           |  135 +
 capplets/appearance/appearance-support.h           |   22 +
 capplets/appearance/appearance-themes.c            | 1159 +++++
 capplets/appearance/appearance-themes.h            |   22 +
 capplets/appearance/appearance-ui.c                |  116 +
 capplets/appearance/appearance-ui.h                |   21 +
 capplets/appearance/appearance.h                   |  139 +
 capplets/appearance/data/Makefile.am               |   54 +
 capplets/appearance/data/appearance.ui             | 3365 ++++++++++++++
 .../appearance/data/gtk-theme-thumbnailing.png     |  Bin 0 -> 1764 bytes
 .../appearance/data/icon-theme-thumbnailing.png    |  Bin 0 -> 1167 bytes
 .../data/mate-appearance-properties.desktop.in     |   11 +
 .../data/mate-theme-installer.desktop.in           |   13 +
 capplets/appearance/data/mate-theme-package.xml.in |    9 +
 .../appearance/data/mouse-cursor-normal-large.png  |  Bin 0 -> 251 bytes
 capplets/appearance/data/mouse-cursor-normal.png   |  Bin 0 -> 241 bytes
 .../appearance/data/mouse-cursor-white-large.png   |  Bin 0 -> 268 bytes
 capplets/appearance/data/mouse-cursor-white.png    |  Bin 0 -> 221 bytes
 capplets/appearance/data/subpixel-bgr.png          |  Bin 0 -> 125 bytes
 capplets/appearance/data/subpixel-rgb.png          |  Bin 0 -> 125 bytes
 capplets/appearance/data/subpixel-vbgr.png         |  Bin 0 -> 138 bytes
 capplets/appearance/data/subpixel-vrgb.png         |  Bin 0 -> 138 bytes
 capplets/appearance/data/theme-thumbnailing.png    |  Bin 0 -> 4482 bytes
 capplets/appearance/data/ui-a11y.suppr             |   48 +
 .../appearance/data/window-theme-thumbnailing.png  |  Bin 0 -> 2183 bytes
 capplets/appearance/mate-wp-info.c                 |   97 +
 capplets/appearance/mate-wp-info.h                 |   42 +
 capplets/appearance/mate-wp-item.c                 |  348 ++
 capplets/appearance/mate-wp-item.h                 |   87 +
 capplets/appearance/mate-wp-xml.c                  |  540 +++
 capplets/appearance/mate-wp-xml.h                  |   28 +
 .../org.mate.mcc.appearance.gresource.xml          |   22 +
 capplets/appearance/theme-installer.c              |  865 ++++
 capplets/appearance/theme-installer.h              |   28 +
 capplets/appearance/theme-save.c                   |  383 ++
 capplets/appearance/theme-save.h                   |   22 +
 capplets/appearance/theme-util.c                   |  294 ++
 capplets/appearance/theme-util.h                   |   43 +
 capplets/common/Makefile.am                        |   62 +
 capplets/common/activate-settings-daemon.c         |   60 +
 capplets/common/activate-settings-daemon.h         |    9 +
 capplets/common/capplet-util.c                     |  257 ++
 capplets/common/capplet-util.h                     |   45 +
 capplets/common/dconf-util.c                       |  101 +
 capplets/common/dconf-util.h                       |   45 +
 capplets/common/file-transfer-dialog.c             |  595 +++
 capplets/common/file-transfer-dialog.h             |   73 +
 capplets/common/gtkrc-utils.c                      |  256 ++
 capplets/common/gtkrc-utils.h                      |   25 +
 capplets/common/mate-theme-apply.c                 |  143 +
 capplets/common/mate-theme-apply.h                 |   33 +
 capplets/common/mate-theme-info.c                  | 1835 ++++++++
 capplets/common/mate-theme-info.h                  |  191 +
 capplets/common/mate-theme-test.c                  |  132 +
 capplets/common/theme-thumbnail.c                  | 1122 +++++
 capplets/common/theme-thumbnail.h                  |   37 +
 capplets/common/wm-common.c                        |  192 +
 capplets/common/wm-common.h                        |   21 +
 capplets/default-applications/Makefile.am          |   46 +
 .../icons/16x16/categories/instant-messaging.png   |  Bin 0 -> 961 bytes
 .../icons/22x22/categories/instant-messaging.png   |  Bin 0 -> 1205 bytes
 .../icons/24x24/categories/instant-messaging.png   |  Bin 0 -> 1206 bytes
 .../icons/256x256/categories/instant-messaging.png |  Bin 0 -> 51368 bytes
 .../icons/32x32/categories/instant-messaging.png   |  Bin 0 -> 2233 bytes
 .../icons/48x48/categories/instant-messaging.png   |  Bin 0 -> 3753 bytes
 capplets/default-applications/icons/Makefile.am    |   24 +
 capplets/default-applications/mate-da-capplet.c    |  854 ++++
 capplets/default-applications/mate-da-capplet.h    |  100 +
 ...mate-default-applications-properties.desktop.in |   11 +
 .../mate-default-applications-properties.ui        | 1305 ++++++
 .../mate-default-applications.pc.in                |   10 +
 .../org.mate.mcc.da.gresource.xml                  |   22 +
 capplets/display/Makefile.am                       |   68 +
 capplets/display/TODO                              |  837 ++++
 capplets/display/display-capplet.ui                |  468 ++
 capplets/display/foo-marshal.list                  |    6 +
 .../mate-display-properties-install-systemwide.c   |  272 ++
 .../display/mate-display-properties.desktop.in     |   11 +
 .../display/org.mate.mcc.display.gresource.xml     |   22 +
 capplets/display/org.mate.randr.policy.in          |   29 +
 capplets/display/scrollarea.c                      | 1472 ++++++
 capplets/display/scrollarea.h                      |  124 +
 capplets/display/ui-a11y.suppr                     |    2 +
 capplets/display/xrandr-capplet.c                  | 2568 +++++++++++
 capplets/keybindings/00-multimedia-key.xml.in      |   33 +
 capplets/keybindings/01-desktop-key.xml.in         |   27 +
 capplets/keybindings/Makefile.am                   |   55 +
 capplets/keybindings/eggaccelerators.c             |  637 +++
 capplets/keybindings/eggaccelerators.h             |   99 +
 capplets/keybindings/eggcellrendererkeys.c         |  745 +++
 capplets/keybindings/eggcellrendererkeys.h         |   93 +
 capplets/keybindings/mate-keybinding-properties.c  | 2005 ++++++++
 capplets/keybindings/mate-keybinding-properties.ui |  378 ++
 capplets/keybindings/mate-keybinding.desktop.in    |   11 +
 capplets/keybindings/mate-keybindings.pc.in        |   10 +
 .../org.mate.mcc.keybindings.gresource.xml         |   22 +
 capplets/keybindings/ui-a11y.suppr                 |    3 +
 capplets/keyboard/Makefile.am                      |   52 +
 .../mate-keyboard-properties-a11y-notifications.ui |  642 +++
 capplets/keyboard/mate-keyboard-properties-a11y.c  |  330 ++
 capplets/keyboard/mate-keyboard-properties-a11y.h  |   32 +
 .../keyboard/mate-keyboard-properties-dialog.ui    | 2155 +++++++++
 .../mate-keyboard-properties-layout-chooser.ui     |  331 ++
 .../mate-keyboard-properties-model-chooser.ui      |  165 +
 .../mate-keyboard-properties-options-dialog.ui     |  108 +
 capplets/keyboard/mate-keyboard-properties-xkb.c   |  282 ++
 capplets/keyboard/mate-keyboard-properties-xkb.h   |   97 +
 capplets/keyboard/mate-keyboard-properties-xkblt.c |  468 ++
 .../keyboard/mate-keyboard-properties-xkbltadd.c   |  593 +++
 capplets/keyboard/mate-keyboard-properties-xkbmc.c |  345 ++
 capplets/keyboard/mate-keyboard-properties-xkbot.c |  519 +++
 capplets/keyboard/mate-keyboard-properties-xkbpv.c |  136 +
 capplets/keyboard/mate-keyboard-properties.c       |  271 ++
 capplets/keyboard/mate-keyboard.desktop.in         |   11 +
 .../keyboard/org.mate.mcc.keyboard.gresource.xml   |   26 +
 capplets/keyboard/ui-a11y.suppr                    |   51 +
 capplets/mouse/Makefile.am                         |   41 +
 capplets/mouse/double-click-maybe.svg              |  168 +
 capplets/mouse/double-click-off.svg                |   95 +
 capplets/mouse/double-click-on.svg                 |  240 +
 capplets/mouse/mate-mouse-properties.c             |  503 ++
 capplets/mouse/mate-mouse-properties.ui            | 1543 +++++++
 capplets/mouse/mate-settings-mouse.desktop.in      |   11 +
 capplets/mouse/msd-input-helper.c                  |  125 +
 capplets/mouse/msd-input-helper.h                  |   36 +
 capplets/mouse/org.mate.mcc.mouse.gresource.xml    |   25 +
 capplets/mouse/ui-a11y.suppr                       |   25 +
 capplets/network/Makefile.am                       |   31 +
 capplets/network/mate-network-properties.c         |  501 ++
 .../network/mate-network-properties.desktop.in     |   11 +
 capplets/network/mate-network-properties.ui        |  945 ++++
 .../network/org.mate.mcc.network.gresource.xml     |   22 +
 capplets/network/ui-a11y.suppr                     |    7 +
 capplets/time-admin/Makefile.am                    |    3 +
 capplets/time-admin/data/Makefile.am               |   36 +
 capplets/time-admin/data/map/backward              |  128 +
 capplets/time-admin/data/map/bg.png                |  Bin 0 -> 213448 bytes
 capplets/time-admin/data/map/bg_dim.png            |  Bin 0 -> 95862 bytes
 capplets/time-admin/data/map/cc.png                |  Bin 0 -> 52271 bytes
 capplets/time-admin/data/map/pin.png               |  Bin 0 -> 666 bytes
 capplets/time-admin/data/map/timezone_-1.png       |  Bin 0 -> 8012 bytes
 capplets/time-admin/data/map/timezone_-10.png      |  Bin 0 -> 7783 bytes
 capplets/time-admin/data/map/timezone_-10_dim.png  |  Bin 0 -> 5139 bytes
 capplets/time-admin/data/map/timezone_-11.png      |  Bin 0 -> 8347 bytes
 capplets/time-admin/data/map/timezone_-11_dim.png  |  Bin 0 -> 4815 bytes
 capplets/time-admin/data/map/timezone_-1_dim.png   |  Bin 0 -> 4953 bytes
 capplets/time-admin/data/map/timezone_-2.png       |  Bin 0 -> 4333 bytes
 capplets/time-admin/data/map/timezone_-2_dim.png   |  Bin 0 -> 2670 bytes
 capplets/time-admin/data/map/timezone_-3.5.png     |  Bin 0 -> 740 bytes
 capplets/time-admin/data/map/timezone_-3.5_dim.png |  Bin 0 -> 995 bytes
 capplets/time-admin/data/map/timezone_-3.png       |  Bin 0 -> 13615 bytes
 capplets/time-admin/data/map/timezone_-3_dim.png   |  Bin 0 -> 8773 bytes
 capplets/time-admin/data/map/timezone_-4.5.png     |  Bin 0 -> 1900 bytes
 capplets/time-admin/data/map/timezone_-4.5_dim.png |  Bin 0 -> 1527 bytes
 capplets/time-admin/data/map/timezone_-4.png       |  Bin 0 -> 15084 bytes
 capplets/time-admin/data/map/timezone_-4_dim.png   |  Bin 0 -> 9836 bytes
 capplets/time-admin/data/map/timezone_-5.5.png     |  Bin 0 -> 437 bytes
 capplets/time-admin/data/map/timezone_-5.5_dim.png |  Bin 0 -> 859 bytes
 capplets/time-admin/data/map/timezone_-5.png       |  Bin 0 -> 19166 bytes
 capplets/time-admin/data/map/timezone_-5_dim.png   |  Bin 0 -> 12224 bytes
 capplets/time-admin/data/map/timezone_-6.png       |  Bin 0 -> 13764 bytes
 capplets/time-admin/data/map/timezone_-6_dim.png   |  Bin 0 -> 8833 bytes
 capplets/time-admin/data/map/timezone_-7.png       |  Bin 0 -> 11977 bytes
 capplets/time-admin/data/map/timezone_-7_dim.png   |  Bin 0 -> 7868 bytes
 capplets/time-admin/data/map/timezone_-8.png       |  Bin 0 -> 6801 bytes
 capplets/time-admin/data/map/timezone_-8_dim.png   |  Bin 0 -> 4261 bytes
 capplets/time-admin/data/map/timezone_-9.5.png     |  Bin 0 -> 437 bytes
 capplets/time-admin/data/map/timezone_-9.5_dim.png |  Bin 0 -> 859 bytes
 capplets/time-admin/data/map/timezone_-9.png       |  Bin 0 -> 7908 bytes
 capplets/time-admin/data/map/timezone_-9_dim.png   |  Bin 0 -> 4972 bytes
 capplets/time-admin/data/map/timezone_0.png        |  Bin 0 -> 11074 bytes
 capplets/time-admin/data/map/timezone_0_dim.png    |  Bin 0 -> 7074 bytes
 capplets/time-admin/data/map/timezone_1.png        |  Bin 0 -> 15458 bytes
 capplets/time-admin/data/map/timezone_10.5.png     |  Bin 0 -> 421 bytes
 capplets/time-admin/data/map/timezone_10.5_dim.png |  Bin 0 -> 844 bytes
 capplets/time-admin/data/map/timezone_10.png       |  Bin 0 -> 12829 bytes
 capplets/time-admin/data/map/timezone_10_dim.png   |  Bin 0 -> 8395 bytes
 capplets/time-admin/data/map/timezone_11.5.png     |  Bin 0 -> 446 bytes
 capplets/time-admin/data/map/timezone_11.5_dim.png |  Bin 0 -> 868 bytes
 capplets/time-admin/data/map/timezone_11.png       |  Bin 0 -> 12113 bytes
 capplets/time-admin/data/map/timezone_11_dim.png   |  Bin 0 -> 6744 bytes
 capplets/time-admin/data/map/timezone_12.75.png    |  Bin 0 -> 409 bytes
 .../time-admin/data/map/timezone_12.75_dim.png     |  Bin 0 -> 846 bytes
 capplets/time-admin/data/map/timezone_12.png       |  Bin 0 -> 7130 bytes
 capplets/time-admin/data/map/timezone_12_dim.png   |  Bin 0 -> 3935 bytes
 capplets/time-admin/data/map/timezone_13.png       |  Bin 0 -> 621 bytes
 capplets/time-admin/data/map/timezone_13_dim.png   |  Bin 0 -> 876 bytes
 capplets/time-admin/data/map/timezone_14.png       |  Bin 0 -> 7722 bytes
 capplets/time-admin/data/map/timezone_14_dim.png   |  Bin 0 -> 4150 bytes
 capplets/time-admin/data/map/timezone_1_dim.png    |  Bin 0 -> 10187 bytes
 capplets/time-admin/data/map/timezone_2.png        |  Bin 0 -> 12854 bytes
 capplets/time-admin/data/map/timezone_2_dim.png    |  Bin 0 -> 8709 bytes
 capplets/time-admin/data/map/timezone_3.5.png      |  Bin 0 -> 2142 bytes
 capplets/time-admin/data/map/timezone_3.5_dim.png  |  Bin 0 -> 1781 bytes
 capplets/time-admin/data/map/timezone_3.png        |  Bin 0 -> 17475 bytes
 capplets/time-admin/data/map/timezone_3_dim.png    |  Bin 0 -> 9877 bytes
 capplets/time-admin/data/map/timezone_4.5.png      |  Bin 0 -> 1773 bytes
 capplets/time-admin/data/map/timezone_4.5_dim.png  |  Bin 0 -> 1385 bytes
 capplets/time-admin/data/map/timezone_4.png        |  Bin 0 -> 4954 bytes
 capplets/time-admin/data/map/timezone_4_dim.png    |  Bin 0 -> 2754 bytes
 capplets/time-admin/data/map/timezone_5.5.png      |  Bin 0 -> 6099 bytes
 capplets/time-admin/data/map/timezone_5.5_dim.png  |  Bin 0 -> 3405 bytes
 capplets/time-admin/data/map/timezone_5.75.png     |  Bin 0 -> 2885 bytes
 capplets/time-admin/data/map/timezone_5.75_dim.png |  Bin 0 -> 1596 bytes
 capplets/time-admin/data/map/timezone_5.png        |  Bin 0 -> 14539 bytes
 capplets/time-admin/data/map/timezone_5_dim.png    |  Bin 0 -> 8117 bytes
 capplets/time-admin/data/map/timezone_6.5.png      |  Bin 0 -> 1609 bytes
 capplets/time-admin/data/map/timezone_6.5_dim.png  |  Bin 0 -> 1675 bytes
 capplets/time-admin/data/map/timezone_6.png        |  Bin 0 -> 8441 bytes
 capplets/time-admin/data/map/timezone_6_dim.png    |  Bin 0 -> 4678 bytes
 capplets/time-admin/data/map/timezone_7.png        |  Bin 0 -> 14412 bytes
 capplets/time-admin/data/map/timezone_7_dim.png    |  Bin 0 -> 7972 bytes
 capplets/time-admin/data/map/timezone_8.5.png      |  Bin 0 -> 2069 bytes
 capplets/time-admin/data/map/timezone_8.5_dim.png  |  Bin 0 -> 1177 bytes
 capplets/time-admin/data/map/timezone_8.75.png     |  Bin 0 -> 13993 bytes
 capplets/time-admin/data/map/timezone_8.75_dim.png |  Bin 0 -> 7064 bytes
 capplets/time-admin/data/map/timezone_8.png        |  Bin 0 -> 16050 bytes
 capplets/time-admin/data/map/timezone_8_dim.png    |  Bin 0 -> 9378 bytes
 capplets/time-admin/data/map/timezone_9.5.png      |  Bin 0 -> 1959 bytes
 capplets/time-admin/data/map/timezone_9.5_dim.png  |  Bin 0 -> 1611 bytes
 capplets/time-admin/data/map/timezone_9.png        |  Bin 0 -> 14381 bytes
 capplets/time-admin/data/map/timezone_9_dim.png    |  Bin 0 -> 8377 bytes
 .../time-admin/data/mate-time-admin.desktop.in     |   11 +
 capplets/time-admin/src/Makefile.am                |   26 +
 capplets/time-admin/src/main.c                     |  295 ++
 .../time-admin/src/org.mate.mcc.ta.gresource.xml   |   22 +
 capplets/time-admin/src/time-admin.ui              |  375 ++
 capplets/time-admin/src/time-map.c                 |  638 +++
 capplets/time-admin/src/time-map.h                 |   77 +
 capplets/time-admin/src/time-share.c               |   60 +
 capplets/time-admin/src/time-share.h               |   73 +
 capplets/time-admin/src/time-tool.c                |  294 ++
 capplets/time-admin/src/time-tool.h                |   49 +
 capplets/time-admin/src/time-zone.c                |  709 +++
 capplets/time-admin/src/time-zone.h                |   84 +
 capplets/time-admin/src/time-zones.h               |  451 ++
 capplets/windows/Makefile.am                       |   26 +
 capplets/windows/mate-metacity-support.c           |   69 +
 capplets/windows/mate-metacity-support.h           |   27 +
 capplets/windows/mate-window-properties.c          |  755 +++
 capplets/windows/mate-window-properties.desktop.in |   11 +
 configure.ac                                       |  334 ++
 font-viewer/Makefile.am                            |   57 +
 font-viewer/font-model.c                           |  644 +++
 font-viewer/font-model.h                           |   68 +
 font-viewer/font-thumbnailer.c                     |  328 ++
 font-viewer/font-utils.c                           |   67 +
 font-viewer/font-utils.h                           |   34 +
 font-viewer/font-view.c                            |  957 ++++
 font-viewer/gd-main-toolbar.c                      |  612 +++
 font-viewer/gd-main-toolbar.h                      |  112 +
 font-viewer/mate-font-viewer.desktop.in            |   11 +
 font-viewer/mate-font-viewer.thumbnailer           |    4 +
 font-viewer/sushi-font-loader.c                    |  197 +
 font-viewer/sushi-font-loader.h                    |   52 +
 font-viewer/sushi-font-widget.c                    |  744 +++
 font-viewer/sushi-font-widget.h                    |   73 +
 font-viewer/totem-resources.c                      |  123 +
 font-viewer/totem-resources.h                      |   33 +
 gla11y.mk                                          |   19 +
 help/C/config-accessibility-keyboard.xml           |    7 +
 help/C/config-background.xml                       |  131 +
 help/C/config-behavior.xml                         |   54 +
 help/C/config-cds.xml                              |   64 +
 help/C/config-default-apps.xml                     |  119 +
 help/C/config-file-type.xml                        |    3 +
 help/C/config-hints.xml                            |   64 +
 help/C/config-html.xml                             |  198 +
 help/C/config-kbd.xml                              |  173 +
 help/C/config-keybindings.xml                      |   37 +
 help/C/config-mouse.xml                            |  240 +
 help/C/config-screensaver.xml                      |  255 +
 help/C/config-themes.xml                           |   46 +
 help/C/index.docbook                               |  130 +
 help/C/legal.xml                                   |   76 +
 help/Makefile.am                                   |   27 +
 help/af/af.po                                      | 2400 ++++++++++
 help/am/am.po                                      | 2396 ++++++++++
 help/ar/ar.po                                      | 2401 ++++++++++
 help/as/as.po                                      | 2395 ++++++++++
 help/ast/ast.po                                    | 2398 ++++++++++
 help/az/az.po                                      | 2401 ++++++++++
 help/be/be.po                                      | 2399 ++++++++++
 help/bg/bg.po                                      | 2408 ++++++++++
 help/bn/bn.po                                      | 2401 ++++++++++
 help/bn_IN/bn_IN.po                                | 2399 ++++++++++
 help/br/br.po                                      | 2397 ++++++++++
 help/bs/bs.po                                      | 2396 ++++++++++
 help/ca/ca.po                                      | 2479 ++++++++++
 help/ca@valencia/ca@valencia.po                    | 2450 ++++++++++
 help/cmn/cmn.po                                    | 2398 ++++++++++
 help/crh/crh.po                                    | 2397 ++++++++++
 help/cs/cs.po                                      | 2437 ++++++++++
 help/cy/cy.po                                      | 2398 ++++++++++
 help/da/da.po                                      | 2884 ++++++++++++
 help/de/de.po                                      | 2472 ++++++++++
 help/dz/dz.po                                      | 2398 ++++++++++
 help/el/el.po                                      | 2452 ++++++++++
 help/en_AU/en_AU.po                                | 2395 ++++++++++
 help/en_CA/en_CA.po                                | 2395 ++++++++++
 help/en_GB/en_GB.po                                | 2414 ++++++++++
 help/eo/eo.po                                      | 2430 ++++++++++
 help/es/es.po                                      | 2460 ++++++++++
 help/es_AR/es_AR.po                                | 2401 ++++++++++
 help/es_CL/es_CL.po                                | 2398 ++++++++++
 help/es_CO/es_CO.po                                | 2400 ++++++++++
 help/es_MX/es_MX.po                                | 2406 ++++++++++
 help/et/et.po                                      | 2402 ++++++++++
 help/eu/eu.po                                      | 2442 ++++++++++
 help/fa/fa.po                                      | 2400 ++++++++++
 help/fi/fi.po                                      | 2407 ++++++++++
 help/fr/fr.po                                      | 2472 ++++++++++
 help/fr_CA/fr_CA.po                                | 2357 ++++++++++
 help/frp/frp.po                                    | 2395 ++++++++++
 help/fur/fur.po                                    | 2395 ++++++++++
 help/fy/fy.po                                      | 2399 ++++++++++
 help/ga/ga.po                                      | 2400 ++++++++++
 help/gl/gl.po                                      | 2464 ++++++++++
 help/gu/gu.po                                      | 2396 ++++++++++
 help/ha/ha.po                                      | 2395 ++++++++++
 help/he/he.po                                      | 2398 ++++++++++
 help/hi/hi.po                                      | 2402 ++++++++++
 help/hr/hr.po                                      | 2426 ++++++++++
 help/hu/hu.po                                      | 2459 ++++++++++
 help/hy/hy.po                                      | 2397 ++++++++++
 help/id/id.po                                      | 2426 ++++++++++
 help/ie/ie.po                                      | 2395 ++++++++++
 help/ig/ig.po                                      | 2395 ++++++++++
 help/is/is.po                                      | 2399 ++++++++++
 help/it/it.po                                      | 2453 ++++++++++
 help/ja/ja.po                                      | 2445 ++++++++++
 help/ka/ka.po                                      | 2396 ++++++++++
 help/kk/kk.po                                      | 2397 ++++++++++
 help/kn/kn.po                                      | 2399 ++++++++++
 help/ko/ko.po                                      | 2423 ++++++++++
 help/ku/ku.po                                      | 2396 ++++++++++
 help/ku_IQ/ku_IQ.po                                | 2396 ++++++++++
 help/ky/ky.po                                      | 2397 ++++++++++
 help/li/li.po                                      | 2356 ++++++++++
 help/lt/lt.po                                      | 2441 ++++++++++
 help/lv/lv.po                                      | 2401 ++++++++++
 help/mai/mai.po                                    | 2395 ++++++++++
 help/mate-control-center.omf.in                    |    9 +
 help/mate-control-center.pot                       | 1982 ++++++++
 help/mg/mg.po                                      | 2395 ++++++++++
 help/mk/mk.po                                      | 2397 ++++++++++
 help/ml/ml.po                                      | 2398 ++++++++++
 help/mn/mn.po                                      | 2398 ++++++++++
 help/mr/mr.po                                      | 2397 ++++++++++
 help/ms/ms.po                                      | 2447 ++++++++++
 help/nb/nb.po                                      | 2409 ++++++++++
 help/nds/nds.po                                    | 2400 ++++++++++
 help/ne/ne.po                                      | 2400 ++++++++++
 help/nl/nl.po                                      | 2427 ++++++++++
 help/nn/nn.po                                      | 2399 ++++++++++
 help/nso/nso.po                                    | 2397 ++++++++++
 help/oc/oc.po                                      | 2402 ++++++++++
 help/or/or.po                                      | 2395 ++++++++++
 help/pa/pa.po                                      | 2435 ++++++++++
 help/pl/pl.po                                      | 2456 ++++++++++
 help/ps/ps.po                                      | 2397 ++++++++++
 help/pt/pt.po                                      | 2462 ++++++++++
 help/pt_BR/pt_BR.po                                | 2483 ++++++++++
 help/ro/ro.po                                      | 2398 ++++++++++
 help/ru/ru.po                                      | 2491 ++++++++++
 help/rw/rw.po                                      | 2395 ++++++++++
 help/si/si.po                                      | 2396 ++++++++++
 help/sk/sk.po                                      | 2444 ++++++++++
 help/sl/sl.po                                      | 2401 ++++++++++
 help/sq/sq.po                                      | 2401 ++++++++++
 help/sr/sr.po                                      | 2397 ++++++++++
 help/sr@latin/sr@latin.po                          | 2400 ++++++++++
 help/sv/sv.po                                      | 2443 ++++++++++
 help/ta/ta.po                                      | 2400 ++++++++++
 help/te/te.po                                      | 2397 ++++++++++
 help/th/th.po                                      | 2438 ++++++++++
 help/tk/tk.po                                      | 2356 ++++++++++
 help/tr/tr.po                                      | 2457 ++++++++++
 help/ug/ug.po                                      | 2404 ++++++++++
 help/uk/uk.po                                      | 2472 ++++++++++
 help/ur/ur.po                                      | 2402 ++++++++++
 help/uz/uz.po                                      | 2397 ++++++++++
 help/vi/vi.po                                      | 2399 ++++++++++
 help/wa/wa.po                                      | 2395 ++++++++++
 help/xh/xh.po                                      | 2395 ++++++++++
 help/yo/yo.po                                      | 2395 ++++++++++
 help/zh_CN/zh_CN.po                                | 2437 ++++++++++
 help/zh_HK/zh_HK.po                                | 2400 ++++++++++
 help/zh_TW/zh_TW.po                                | 2406 ++++++++++
 help/zu/zu.po                                      | 2397 ++++++++++
 libslab/Makefile.am                                |   70 +
 libslab/app-resizer.c                              |  323 ++
 libslab/app-resizer.h                              |   75 +
 libslab/app-shell.c                                | 1439 ++++++
 libslab/app-shell.h                                |  145 +
 libslab/application-tile.c                         |  744 +++
 libslab/application-tile.h                         |   69 +
 libslab/bookmark-agent.c                           | 1230 +++++
 libslab/bookmark-agent.h                           |   94 +
 libslab/double-click-detector.c                    |   85 +
 libslab/double-click-detector.h                    |   62 +
 libslab/libslab-utils.c                            |  145 +
 libslab/libslab-utils.h                            |   23 +
 libslab/mate-slab.pc.in                            |   12 +
 libslab/mate-utils.c                               |   72 +
 libslab/mate-utils.h                               |   36 +
 libslab/nameplate-tile.c                           |  276 ++
 libslab/nameplate-tile.h                           |   59 +
 libslab/nld-marshal.list                           |    1 +
 libslab/search-bar.c                               |  240 +
 libslab/search-bar.h                               |   68 +
 libslab/shell-window.c                             |  155 +
 libslab/shell-window.h                             |   68 +
 libslab/slab-mate-util.c                           |  161 +
 libslab/slab-mate-util.h                           |   42 +
 libslab/slab-section.c                             |  192 +
 libslab/slab-section.h                             |   75 +
 libslab/slab.h                                     |   40 +
 libslab/themed-icon.c                              |  161 +
 libslab/themed-icon.h                              |   57 +
 libslab/tile-action.c                              |  108 +
 libslab/tile.c                                     |  526 +++
 libslab/tile.h                                     |  130 +
 libwindow-settings/Makefile.am                     |   55 +
 libwindow-settings/marco-window-manager.c          |  498 ++
 libwindow-settings/marco-window-manager.h          |   29 +
 libwindow-settings/mate-window-manager.c           |  273 ++
 libwindow-settings/mate-window-manager.h           |  175 +
 libwindow-settings/mate-window-settings-2.0.pc.in  |   11 +
 libwindow-settings/mate-wm-manager.c               |  321 ++
 libwindow-settings/mate-wm-manager.h               |   16 +
 makepot                                            |   10 +
 man/Makefile.am                                    |   20 +
 man/mate-about-me.1                                |   18 +
 man/mate-appearance-properties.1                   |   28 +
 man/mate-at-properties.1                           |   42 +
 man/mate-control-center.1                          |   72 +
 man/mate-default-applications-properties.1         |   24 +
 man/mate-display-properties-install-systemwide.1   |   47 +
 man/mate-display-properties.1                      |   40 +
 man/mate-font-viewer.1                             |   46 +
 man/mate-keybinding-properties.1                   |   40 +
 man/mate-keyboard-properties.1                     |   50 +
 man/mate-mouse-properties.1                        |   42 +
 man/mate-network-properties.1                      |   43 +
 man/mate-thumbnail-font.1                          |   43 +
 man/mate-typing-monitor.1                          |   48 +
 man/mate-window-properties.1                       |   36 +
 mate-control-center.pot                            | 4731 +++++++++++++++++++
 org.mate.control-center.gschema.xml.in             |   47 +
 org.mate.control-center.keybinding.gschema.xml.in  |   19 +
 po/LINGUAS                                         |  144 +
 po/POTFILES.in                                     |   94 +
 po/POTFILES.skip                                   |    2 +
 po/af.po                                           | 4744 +++++++++++++++++++
 po/am.po                                           | 4747 +++++++++++++++++++
 po/ar.po                                           | 4763 +++++++++++++++++++
 po/as.po                                           | 4767 +++++++++++++++++++
 po/ast.po                                          | 4796 +++++++++++++++++++
 po/az.po                                           | 4704 +++++++++++++++++++
 po/be.po                                           | 4793 +++++++++++++++++++
 po/bg.po                                           | 4818 +++++++++++++++++++
 po/bn.po                                           | 4773 +++++++++++++++++++
 po/bn_IN.po                                        | 4772 +++++++++++++++++++
 po/br.po                                           | 4772 +++++++++++++++++++
 po/bs.po                                           | 4706 +++++++++++++++++++
 po/ca.po                                           | 4830 +++++++++++++++++++
 po/ca@valencia.po                                  | 4825 +++++++++++++++++++
 po/cmn.po                                          | 4721 +++++++++++++++++++
 po/crh.po                                          | 4765 +++++++++++++++++++
 po/cs.po                                           | 4823 +++++++++++++++++++
 po/csb.po                                          | 2855 ++++++++++++
 po/cy.po                                           | 4718 +++++++++++++++++++
 po/da.po                                           | 4812 +++++++++++++++++++
 po/de.po                                           | 4856 +++++++++++++++++++
 po/dz.po                                           | 4758 +++++++++++++++++++
 po/el.po                                           | 4838 +++++++++++++++++++
 po/en_AU.po                                        | 4785 +++++++++++++++++++
 po/en_CA.po                                        | 4707 +++++++++++++++++++
 po/en_GB.po                                        | 4789 +++++++++++++++++++
 po/eo.po                                           | 4718 +++++++++++++++++++
 po/es.po                                           | 4857 ++++++++++++++++++++
 po/es_AR.po                                        | 4703 +++++++++++++++++++
 po/es_CL.po                                        | 4699 +++++++++++++++++++
 po/es_CO.po                                        | 4701 +++++++++++++++++++
 po/es_CR.po                                        | 2852 ++++++++++++
 po/es_DO.po                                        | 2854 ++++++++++++
 po/es_EC.po                                        | 2852 ++++++++++++
 po/es_ES.po                                        | 2855 ++++++++++++
 po/es_MX.po                                        | 4710 +++++++++++++++++++
 po/es_NI.po                                        | 2852 ++++++++++++
 po/es_PA.po                                        | 2852 ++++++++++++
 po/es_PE.po                                        | 2852 ++++++++++++
 po/es_PR.po                                        | 4699 +++++++++++++++++++
 po/es_SV.po                                        | 2852 ++++++++++++
 po/es_UY.po                                        | 2852 ++++++++++++
 po/es_VE.po                                        | 2854 ++++++++++++
 po/et.po                                           | 4798 +++++++++++++++++++
 po/eu.po                                           | 4800 +++++++++++++++++++
 po/fa.po                                           | 4717 +++++++++++++++++++
 po/fi.po                                           | 4799 +++++++++++++++++++
 po/fo.po                                           | 2850 ++++++++++++
 po/fr.po                                           | 4850 +++++++++++++++++++
 po/fr_CA.po                                        | 4702 +++++++++++++++++++
 po/frp.po                                          | 4696 +++++++++++++++++++
 po/fur.po                                          | 4696 +++++++++++++++++++
 po/fy.po                                           | 4700 +++++++++++++++++++
 po/ga.po                                           | 4723 +++++++++++++++++++
 po/gd.po                                           | 2855 ++++++++++++
 po/gl.po                                           | 4825 +++++++++++++++++++
 po/gnome-copyrights.txt                            | 1365 ++++++
 po/gu.po                                           | 4766 +++++++++++++++++++
 po/ha.po                                           | 4696 +++++++++++++++++++
 po/he.po                                           | 4777 +++++++++++++++++++
 po/hi.po                                           | 4754 +++++++++++++++++++
 po/hr.po                                           | 4819 +++++++++++++++++++
 po/hu.po                                           | 4826 +++++++++++++++++++
 po/hy.po                                           | 4798 +++++++++++++++++++
 po/ia.po                                           | 2853 ++++++++++++
 po/id.po                                           | 4812 +++++++++++++++++++
 po/ie.po                                           | 4710 +++++++++++++++++++
 po/ig.po                                           | 4694 +++++++++++++++++++
 po/is.po                                           | 4765 +++++++++++++++++++
 po/it.po                                           | 4829 +++++++++++++++++++
 po/ja.po                                           | 4755 +++++++++++++++++++
 po/jv.po                                           | 2849 ++++++++++++
 po/ka.po                                           | 4708 +++++++++++++++++++
 po/kab.po                                          | 2850 ++++++++++++
 po/kk.po                                           | 4735 +++++++++++++++++++
 po/km.po                                           | 2849 ++++++++++++
 po/kn.po                                           | 4777 +++++++++++++++++++
 po/ko.po                                           | 4743 +++++++++++++++++++
 po/ks.po                                           | 2850 ++++++++++++
 po/ku.po                                           | 4711 +++++++++++++++++++
 po/ku_IQ.po                                        | 4696 +++++++++++++++++++
 po/ky.po                                           | 4697 +++++++++++++++++++
 po/lb.po                                           | 2853 ++++++++++++
 po/li.po                                           | 4696 +++++++++++++++++++
 po/lo.po                                           | 2849 ++++++++++++
 po/lt.po                                           | 4825 +++++++++++++++++++
 po/lv.po                                           | 4772 +++++++++++++++++++
 po/mai.po                                          | 4711 +++++++++++++++++++
 po/mg.po                                           | 4716 +++++++++++++++++++
 po/mi.po                                           | 4696 +++++++++++++++++++
 po/mk.po                                           | 4796 +++++++++++++++++++
 po/ml.po                                           | 4787 +++++++++++++++++++
 po/mn.po                                           | 4713 +++++++++++++++++++
 po/mr.po                                           | 4784 +++++++++++++++++++
 po/ms.po                                           | 4793 +++++++++++++++++++
 po/nb.po                                           | 4797 +++++++++++++++++++
 po/nds.po                                          | 4702 +++++++++++++++++++
 po/ne.po                                           | 4727 +++++++++++++++++++
 po/nl.po                                           | 4852 +++++++++++++++++++
 po/nn.po                                           | 4765 +++++++++++++++++++
 po/nso.po                                          | 4708 +++++++++++++++++++
 po/oc.po                                           | 4757 +++++++++++++++++++
 po/om.po                                           | 2850 ++++++++++++
 po/or.po                                           | 4778 +++++++++++++++++++
 po/pa.po                                           | 4768 +++++++++++++++++++
 po/pl.po                                           | 4842 +++++++++++++++++++
 po/pms.po                                          | 2850 ++++++++++++
 po/ps.po                                           | 4698 +++++++++++++++++++
 po/pt.po                                           | 4821 +++++++++++++++++++
 po/pt_BR.po                                        | 4851 +++++++++++++++++++
 po/ro.po                                           | 4815 +++++++++++++++++++
 po/ru.po                                           | 4847 +++++++++++++++++++
 po/rw.po                                           | 4696 +++++++++++++++++++
 po/sc.po                                           | 2853 ++++++++++++
 po/si.po                                           | 4699 +++++++++++++++++++
 po/sk.po                                           | 4807 +++++++++++++++++++
 po/sl.po                                           | 4788 +++++++++++++++++++
 po/so.po                                           | 2850 ++++++++++++
 po/sq.po                                           | 4765 +++++++++++++++++++
 po/sr.po                                           | 4792 +++++++++++++++++++
 po/sr@latin.po                                     | 4780 +++++++++++++++++++
 po/sv.po                                           | 4808 +++++++++++++++++++
 po/ta.po                                           | 4777 +++++++++++++++++++
 po/te.po                                           | 4763 +++++++++++++++++++
 po/tg.po                                           | 2850 ++++++++++++
 po/th.po                                           | 4741 +++++++++++++++++++
 po/tk.po                                           | 4696 +++++++++++++++++++
 po/tl.po                                           | 2850 ++++++++++++
 po/tr.po                                           | 4816 +++++++++++++++++++
 po/tt.po                                           | 2836 ++++++++++++
 po/ug.po                                           | 4769 +++++++++++++++++++
 po/uk.po                                           | 4808 +++++++++++++++++++
 po/ur.po                                           | 4770 +++++++++++++++++++
 po/uz.po                                           | 4703 +++++++++++++++++++
 po/vi.po                                           | 4759 +++++++++++++++++++
 po/wa.po                                           | 4697 +++++++++++++++++++
 po/xh.po                                           | 4707 +++++++++++++++++++
 po/yi.po                                           | 4697 +++++++++++++++++++
 po/yo.po                                           | 4694 +++++++++++++++++++
 po/zh_CN.po                                        | 4750 +++++++++++++++++++
 po/zh_HK.po                                        | 4724 +++++++++++++++++++
 po/zh_TW.po                                        | 4741 +++++++++++++++++++
 po/zu.po                                           | 4702 +++++++++++++++++++
 shell/Makefile.am                                  |   36 +
 shell/control-center.c                             |  187 +
 shell/matecc.desktop.in                            |   12 +
 shell/matecc.directory.in                          |    5 +
 shell/matecc.menu                                  |  154 +
 typing-break/Makefile.am                           |   59 +
 typing-break/bar-disabled.png                      |  Bin 0 -> 6933 bytes
 typing-break/bar-green.png                         |  Bin 0 -> 3744 bytes
 typing-break/bar-red.png                           |  Bin 0 -> 3422 bytes
 typing-break/bar.png                               |  Bin 0 -> 4581 bytes
 typing-break/drw-break-window.c                    |  616 +++
 typing-break/drw-break-window.h                    |   59 +
 typing-break/drw-monitor.c                         |  193 +
 typing-break/drw-monitor.h                         |   51 +
 typing-break/drw-selection.c                       |  194 +
 typing-break/drw-selection.h                       |   33 +
 typing-break/drw-timer.c                           |   52 +
 typing-break/drw-timer.h                           |   42 +
 typing-break/drw-utils.c                           |  195 +
 typing-break/drw-utils.h                           |   29 +
 typing-break/drwright.c                            |  915 ++++
 typing-break/drwright.h                            |   30 +
 typing-break/main.c                                |  122 +
 typing-break/mate-typing-monitor.png               |  Bin 0 -> 3292 bytes
 typing-break/mate-typing-monitor.svg               |  336 ++
 typing-break/ocean-stripes.png                     |  Bin 0 -> 274 bytes
 672 files changed, 972355 insertions(+)
